<template>
    <v-snackbar :timeout="timeout" v-model="snackbar">
        {{ Latest }}

        <template v-slot:action="{ attrs }">
            <v-btn @click="snackbar = false" color="blue" text v-bind="attrs">
                Close
            </v-btn>
        </template>
    </v-snackbar>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
    import {Component, Vue} from 'vue-property-decorator';

    @Component
    export default class Notifications extends Vue {
        snackbar = false;
        timeout = 2000;
    }
</script>
